Disk Arrays
cancel
Showing results for 
Search instead for 
Did you mean: 

P400 FW 7.22 still needs update

Michael Hoberg
Occasional Contributor

P400 FW 7.22 still needs update

Hello,

 

we have a few DL380G5 in use and some of them (about 20) are reporting that a Firmware Update of the Raid Controller is needed but it's already Version 7.22...

 

Has somebody also discovered this problem and got a solution for us?

 

Thank you very much :)

5 REPLIES
Torsten.
Acclaimed Contributor

Re: P400 FW 7.22 still needs update

I cannot remember that I have seen such message the controller itself needs an upgrade - but

I remember very well messages during boot when the controller says the connected DISKS need an firmware update!

Can you share the exact message?

 

 

[EDIT]:

 

I have seen such messages reported from old versions of ADU, but this does not appear during boot, only if you use ADU.


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Michael Hoberg
Occasional Contributor

Re: P400 FW 7.22 still needs update

SLOT SUMMARY:
   Slot Num  Slot Type  Array Controllers and Host Adapters Detected
   --------  ---------  --------------------------------------------
   SLOT 1    PCI-E      Smart Array P400 Controller

SLOT 1 Smart Array P400 Controller ERROR REPORT:

   Controller firmware requires an upgrade.  Please upgrade
   firmware using a ROM Flash Component available on hp.com

 

---

 

But controller is still on FW 7.22 :/

Torsten.
Acclaimed Contributor

Re: P400 FW 7.22 still needs update

Does this message appear during POST???

Did you by change recently update the firmware online (without a reboot yet)?

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Michael Hoberg
Occasional Contributor

Re: P400 FW 7.22 still needs update

Message appears during boot and firmware update has been applied recently and also a few month ago. But we can't get that message to disappear.

Torsten.
Acclaimed Contributor

Re: P400 FW 7.22 still needs update

I remember such message appears in variuos logs?

However, it may depend on the server itself (BIOS version) and connected devices like disk enclosures.
Whoever this message wrote (BIOS, the smartarray, your log generator, etc ...) does not like what he see and "knows" there is something wrong here.

So a screen shot (by using ILO maybe) would be helpful.

 

If you get this message out of ADU, your version of ADU could be too old. 

 

It could help to boot the system from

 

smart firmware DVD version 10

 

or

 

SPP 2012.02

 

and update all the firmware offline.


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!